<?php

require get_template_directory() . '/inc/class-tgm-plugin-activation.php';

function weight_loss_trainer_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Magnify – Suggestive Search', 'weight-loss-trainer' ),
			'slug'             => 'magnify-suggestive-search',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'weight_loss_trainer_register_recommended_plugins' );